Redmine - Defect #3353

Wiki won't show [...]
2009-05-13 13:36 - Felix Schafer

Status: Closed Start date: 2009-05-13
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version:

Resolution: Cant reproduce Affected version:

Description

| tried getting [...] (square bracket, three dots, square bracket) on a wiki page (on a line on its own), but it yields:

< pre >< code >/&gt;< /code >< /pre >
(just pretend there are no spaces in the tags...)

| don't quite know what information to provide here, expecially because | don't know where the problem lies (could be redmine,
textile, rails, ...), but here the versions | think are useful. Let me know if you need anything else.

Redmine: r2460
Rails: Rails 2.1.2
Ruby: ruby 1.8.6 (2009-03-31 patchlevel 368) [x86_64-linux]

History

#1 - 2009-05-13 18:13 - Jean-Philippe Lang
- File brackets.png added

| can't reproduce with current trunk. Here is what | get:

Overview Activity Roadmap Is

Redmine

Redmine is a flexible project management
Redmine is open source and released und

[...]
Overview

= Multiple projects support
#2 - 2009-05-13 22:35 - Felix Schafer

(-]
W

Well, it seems the bug only manifests when not followed by 2 newlines or something... Anyway, | put [...]\nW at the beginning of this comment, and at
least the preview reflects the bug. | also updated our redmine to the latest svn version, and the bug still is there.

#3 - 2009-05-13 22:37 - Felix Schéfer
While I'm at it: it really seems to happen somewhere while taking the code stored in the db and converting it to html, as it still is there as [...] when
editing or quoting it.

#4 - 2010-02-11 20:36 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Cant reproduce
https://www.redmine.org/projects/redmine/repository/svn/revisions/2460

Just tried to preview your comment and it looks fine. Just like your comment above.

#5 - 2010-02-11 20:40 - Felix Schéfer

| can't reproduce it anymore either, so I'd suppose it has been corrected somehow. Thanks for checking again though :-)
